form.simple_form { width:220px; margin:10px 5px; display:block; font-size:1em; position:absolute; left:-280px; top:340px; }
form.simple_form  p { margin: 6px 0px; font-size: 1.1em; color:#ccc; }
form.simple_form a { color:#fff; }
form.simple_form a:hover { color:#ccc; }

form.simple_form input, 
form.simple_form textarea { width:97%; display:block; margin:6px 0px; padding:3px 4px; color:#000; border:2px solid #B6882A; background-color:#EDECE7; border-radius: 6px;}
form.simple_form input:hover, 
form.simple_form textarea:hover { border: 2px solid #B6882A; }
form.simple_form input:focus, 
form.simple_form textarea:focus { color: #000; border: 2px solid #B6882A; }
form.simple_form textarea { height: 170px; font-size:1.3em; resize: none;}

form.simple_form .cf_captcha_code { width:100px; height: 32px; text-align: center; float: right; }
form.simple_form .cf_captcha_code:focus { font-size: 1.25em; font-weight: bold; }
form.simple_form .cf_captcha_img { width:105px; height: 42px; margin: 6px 0px; display: block; float: left; }

form.simple_form input[type="submit"] { width: 144px; margin: 6px auto; clear: both; color:#000; background-color: #B6882A; padding: 5px; border-radius: 6px; }

@media screen and (max-width: 1024px) {
	form.simple_form {
		position: relative;
		left: 0;
		top: 0;
		width: 500px;
		margin: 15px 0;
	}
	form.simple_form input, form.simple_form textarea {
		width: 100%;
	}
	form.simple_form .cf_captcha_code {
		width: calc(100% - 115px);
		height: 42px;
	}
	form.simple_form p,
	form.simple_form a {
		color: #000;
	}
}

@media screen and (max-width: 550px) {
	form.simple_form {
		width: 100%;
	}
}